# Code Suggestions Python Demo

Check out the issues if you are looking for more of written guidlines, our use the three videos below to prep for your demo:

Getting set up: https://drive.google.com/file/d/18cW_1X2dpeRoS5g9o7CMPCsMvyIdNYhv/view?usp=drive_link

Explain Vuln/Code: https://drive.google.com/file/d/1_f2DdsWSuOHUK_eJwy-NFt5tLqEGa34k/view?usp=drive_link

Code Suggestions ( Dislcaimer: As with all code suggestion tools, the suggestions CS makes will change each time): https://drive.google.com/file/d/1sXmOGQtfc88xLydT9-D-_TBDFYjZjc7L/view?usp=drive_link
